[
    {
        "name": "Test Your Memory",
        "url": "memory-game.approj",
        "desc": "Test your memory with card flip game",
        "img": "memory-game.png"
    },
    {
        "name": "The History of Earth",
        "url": "history-of-earth.approj",
        "desc": "Timeline interaction",
        "img": "history-of-earth.png"
    },
    {
        "name": "Solar System Quiz",
        "url": "solar-system-quiz.approj",
        "desc": "Test your knowledge about the Solar System.",
        "img": "solar-system-quiz.png"
    },
    {
        "name": "Animals' Favorite Foods",
        "url": "drag-n-drop.approj",
        "desc": "A drag and drop game to test your knowledge about favorite foods of animals",
        "img": "drag-n-drop.png"
    },
    {
        "name": "Using Theme in PowerPoint",
        "url": "using-theme-powerpoint.approj",
        "desc": "Demonstration about using theme in PowerPoint",
        "img": "using-theme-powerpoint.png"
    },
    {
        "name": "The Millionaire Quiz Game",
        "url": "millionaire-quiz-game.approj",
        "desc": "The Millionaire Quiz Game",
        "img": "millionaire-quiz-game.png"
    },
]